# Создайте новую строку 'Path' из строки 'Hello Python!' путём конкатенации частей строки и отсутствующего символа. Выведите новую строку на печать
path = 'Hello Python!'
print(path[6] + 'a' + path[8:10])

# Создайте строку 'zzzzzzz' при помощи умножения и выведите её на экран
print("z" * 8)

# Сделайте все буквы строки из предыдущего вопроса заглавными и выведите её на экран
print("z".capitalize() * 8)
print("z".title() * 8)
print("z".upper() * 8)



